Subject: Derleth Video Proposal
From: "Grant, Kenneth" <[email-masked]>
To: "Grant, Kenneth" <[email-masked]>, John D Haefele <[email-masked]>, "'Char Olson'" <[email-masked]>, Dan Boulden <[email-masked]>, George Vanderburgh <[email-masked]>, Henry & Pat Russell <[email-masked]>, James Roberts <[email-masked]>, Jim Kirchstein <[email-masked]>, Karen Nelson <[email-masked]>, Kay Price <[email-masked]>, Mary or David Schweitzer <[email-masked]>, Perry Huntoon <[email-masked]>, Rodney Schroeter <[email-masked]>, Tracy Heron <[email-masked]>
Date: Mon, 24 Oct 2011 13:19:35 -0500

Jim Kirchstein asked that I share this proposal with you.  Let's hold off on any discussion until we have met on November 13th and cleared the air.

On Oct 18, 2011, at 3:35 PM, "Jim Kirchstein" <[email-masked]> wrote:
>
>> Dave Erickson's productions for public TV have budgets exceeding $50K
>> (many at $100K), but I asked him to consider a lower price version for
>> ADS. Below is what he proposes.
>>
>>
>> --------------------------------------------------
>> From: "Dave Erickson" <[email-masked]>
>> Sent: Tuesday, October 18, 2011 10:23 AM
>> To: "Jim Kirchstein" <[email-masked]>
>> Subject: Derleth documentary
>>
>>> Jim,
>>>
>>> I thought about it and came up with the following budget for a  Derleth
>>> documentary.
>>> It is close to what you thought the ADS could afford:
>>>
>>> AUGUST DERLETH PROJECT--(half-hour for showings and DVD, not for  public
>>> TV broadcast)
>>>
>>> SHOOTING HD VIDEO--3 DAYS/$400 DAY-$1200
>>>
>>> FRANK EDIT (titles, sound sweetening, final touches to sound,  picture,
>>> mastering)
>>>
>>> $30/hr 5 days
>>> $1200
>>>
>>> DAVE ERICKSON (write, direct, edit)
>>>
>>> $30/hr 10 days                                                     $2400
>>>
>>>
>>>
>>> MILEAGE, TAPE, MISCELLANEOUS              $ 200
>>>
>>> NARRATOR, MUSIC TO BE SUPPLIED BY AUGUST DERLETH SOCIETY
>>>
>>> TOTAL FOR HALF-HOUR                                  $5100
>>>